<?php
if ($cf['xhtml']['endtags'] == 'true') {
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">'."\n".
'<html xmlns="http://www.w3.org/1999/xhtml">'."\n";
} else {
echo '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">'."\n".'<html>'."\n";}
?>
<head>
<?php
function bwmenu(){
	global $cl;
	$o='';$ta = array();
	for($i = 0; $i < $cl; $i++)if(!hide($i))$ta[] = $i;
	$o .= li($ta, 'menulevel');
	return $o;
}
function mytoc(){
	global $cl;
	$o='';$ta = array();
	for($i = 0; $i < $cl; $i++)if(!hide($i))$ta[] = $i;
	$o .= li($ta, 'sitemaplevel');
	return $o;
}
?>
<!--[if lte IE 7]>
<style type="text/css">
body{behavior:url(<?php echo $pth['folder']['template']?>csshover.htc)}
</style>
<![endif]-->
<?php echo head();?>
</head>
<body id="body"<?php echo onload();?>>
<div id="maincontainer">
<div id="topsection"></div>

<div id="contentwrapper">
<div id="contentcolumn">
<div class="innertube">
<div class="contenttop"></div>
<div class="contentin">
<div class="contin"><?php echo editmenu();?><?php echo content();?></div>
<div style="clear: both;"></div>			
			</div>
<div class="contentbund"></div>
</div>
</div>
</div>
<div id="leftcolumn">
<div class="innertube"><div id="bwmenu"><?php echo bwmenu();?></div><?php echo tag('br');?>
<div class="news">Nyheder</div>
			<div class="newsin">
<?php echo newsbox(news1); ?>
<div style="clear: both;"></div>			
			</div>
			<div class="newsbund"></div>
<div class="news">Search</div>
<div class="newsin"><br>
<div class="searchbox"><?php echo searchbox();?></div>
<div style="clear: both;"></div>			
			</div>
			<div class="newsbund"></div>
<div class="news">Admin</div>
			<div class="newsin">
<?php echo newsbox(admin);?><?php echo loginlink();?><?php echo tag('br');?><?php echo sitemaplink();?><?php echo tag('br');?><?php //echo printlink();?><?php // echo tag('br');?><?php echo lastupdate();?><?php echo tag('br');?><a href="http://validator.w3.org/check?uri=referer"><img style="width: 46px; height: 16px;" src="http://www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01 Transitional"></a><a href="http://jigsaw.w3.org/css-validator/check/referer">         <img style="border: 0pt none; width: 46px; height: 16px;" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="Valid CSS!"></a>
<div style="clear: both;"></div>			
			</div>
			<div class="newsbund"></div>
</div>
</div><!-- Do not remove the designer link without first buying a "REMOVE LINK LICENCE" by JmNet.dk-->
<div id="footer"><div id="fodtekst">Webdesign by <a href="http://jmnet.dk" target="_blank">JmNet.dk</a></div></div></div>
<!-- Do not remove the designer link without first buying a "REMOVE LINK LICENCE" by JmNet.dk-->
</body>
</html>
